 <?php
 /**
 * Smart Reporting Package
 * Version 9.0.0
 * Author : Webuccino
 * All copyrights are preserved to Webuccino
 * URL : https://mysqlreports.com/
 */
require_once (dirname(__FILE__).'/../helpers/autoload.php');
require_once (dirname(__FILE__).'/session_handler.php');
session_end();
$session_handler = new session_handler();
$session_handler->redirectToLogin();